+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone unlock grreat!!

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
I unlocked the iPhone great. However everytime i open iTunes it tells me "The Phone (name of my iphone) cannot be used with iTunes because the IMEI is incorrect. Any
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    21
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Exclamation iPhone unlock grreat!!
    I unlocked the iPhone great. However everytime i open iTunes it tells me
    "The Phone (name of my iphone) cannot be used with iTunes because the IMEI is incorrect. Any suggestions to fix this so that i can sync my music?
    Unlock iPhone successful!! thanks modmyi!!

  2. #2
    Green Apple
    Join Date
    Oct 2007
    Posts
    59
    Thanks
    2
    Thanked 37 Times in 11 Posts

    same here, i downgraded from 1.1.1 to 1.0.2 and everything is good, but can't sync music now

  3. #3
    Green Apple IriQuel's Avatar
    Join Date
    Sep 2007
    Location
    New York
    Posts
    57
    Thanks
    4
    Thanked 4 Times in 4 Posts

    patients is virtue.

    I'm content at 1.0.2., my phone is working perfectly fine. The only people that I believe might be wanting to jump the gun are the ones that bought an iPhone with 1.1.1. from the factory.

    My *** will wait, months if necessary, for a solution to upgrading to 1.1.1. without any unlocking or activating issues.

  4. #4
    iPhone? More like MyPhone RC_OZ's Avatar
    Join Date
    Jul 2007
    Location
    USA and Thailand
    Posts
    287
    Thanks
    14
    Thanked 22 Times in 22 Posts

    I'm thinking the same thing. I'm on 1.0.2 and all is well, why upgrade ?

    Also, just bought another iPhone with 1.0.2 from AT&T store for brother in law to use in Brazil, I see no reasons to upgrade. I'll activate without AT&T and unlock for him with 1.0.2 solution.

  5. #5
    Green Apple
    Join Date
    Oct 2007
    Posts
    59
    Thanks
    2
    Thanked 37 Times in 11 Posts

    Unfortunately for me the phone came with firmware 1.1.1 and needed it to be 1.0.2. Only issue I have is that although my IMEI is correct, i get the "The iPhone cannot be used with iTunes because the IMEI is incorrect"

    If anyone has a work around this, I would appreciate your help.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts